body, td, th, p					{ font-family:"Helvetica", sans-serif; font-size:17px; color:#666666; }

h1, h2, h3, p					{ margin:6px 0 12px 0; }
h1, h2, h3, h4, h5, h6			{ font-family:"Times New Roman", serif; font-weight:normal; color:#202020; }

form							{ margin:0; }
input							{ vertical-align:middle; }
textarea						{ width:100%; }
.row							{ margin-bottom:2px; }
.heading						{ float:left; width:96px; }
.input							{ float:left; }

.nosymbol						{ list-style:none; }
th								{ text-align:left; font-size:12px; font-weight:normal; }
li								{ margin:8px 0; }

.good							{ color:#339933 }
.warning						{ color:#ff7f00 }
.bad							{ color:#cc0000; }
.big							{ font-size:19px; }
.huge							{ font-size:48px; }
.tiny							{ font-size:10px; }
.faded							{ color:#b2b2b2; }
.was							{ text-decoration: line-through; }

hr								{ color:#e0e0e0; background-color:#e0e0e0; height:1px; border:none; }
.br								{ margin-bottom:24px; }


a								{ color:#cd2024; text-decoration:none; }
a:hover							{ text-decoration:underline; }
a.checkbox						{ color:#000000; text-decoration:none; }
a.checkbox:hover				{ text-decoration:underline; }

a img							{ border:none; }

a.button						{ display:inline-block; vertical-align:middle; min-width:34px; height:15px; padding:3px 2px 0 2px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.button:hover					{ background-color:#666666; }
a.buttondisabled				{ display:inline-block; vertical-align:middle; min-width:34px; height:15px; padding:3px 2px 0 2px; background:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonsmall					{ display:inline-block; vertical-align:middle; min-width:14px; height:14px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonsmall:hover				{ background-color:#666666; }
a.buttonsmalldisabled			{ display:inline-block; vertical-align:middle; min-width:14px; height:14px; background:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonlarge					{ display:inline-block; vertical-align:middle; height:30px; line-height:30px; padding:0 4px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:17px; text-align:center; text-transform:none; }
a.buttonlarge:hover				{ background-color:#666666; }
a.buttonlargedisabled			{ display:inline-block; vertical-align:middle; min-width:74px; height:35px; padding:3px 2px 0 2px; background:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:17px; text-align:center; text-transform:none; }
h1 a.button						{ font-variant:normal; }

input.button					{ vertical-align:middle; min-width:36px; height:20px; padding:0 2px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; }
input.button:hover				{ background-color:#666666; }
input.buttonsmall				{ vertical-align:middle; width:20px; height:20px; padding:0; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; }
input.buttonsmall:hover			{ background-color:#666666; }

.photo							{ background-color:#ffffff; padding:3px; border:#cccccc 1px solid; }
.photolarge						{ width:600px; height:600px; }
.photosmall						{ width:192px; height:192px; }

.icon16x16						{ width:16px; height:16px; vertical-align:middle; }
.icon20x20						{ width:20px; height:20px; vertical-align:middle; }
.icon24x24						{ width:24px; height:24px; vertical-align:middle; }
.icon32x32						{ width:32px; height:32px; vertical-align:middle; }
.icon48x48						{ width:48px; height:48px; vertical-align:middle; }
.icon64x64						{ width:64px; height:64px; vertical-align:middle; }

.alignleft						{ text-align:left; }
.aligncenter					{ text-align:center; }
.alignright						{ text-align:right; }
.alignjustify					{ text-align:justify; }
.aligntop						{ vertical-align:top; }
.alignmiddle					{ vertical-align:middle; }
.alignbottom					{ vertical-align:bottom; }


/* Columns */
.column1of2						{ float:left; width:468px; margin-right:24px; }
.column2of2						{ float:left; width:468px;}
.column1of3						{ float:left; width:304px; margin-right:24px; }
.column2of3						{ float:left; width:632px; }
.columnfirst2of3				{ float:left; width:632px; margin-right:24px; }
.column3of3						{ float:left; width:304px;}
.clearboth						{ clear:both; }

/* Bubbles */
.bubblecorner					{ width:3px; height:3px; }
.bubblecornertopleft			{ background:url(Images/Layout/Bubble.png) 0px 0px; }
.bubblecornertopright			{ background:url(Images/Layout/Bubble.png) 3px 0px; }
.bubblecornerbottomleft			{ background:url(Images/Layout/Bubble.png) 0px 3px; }
.bubblecornerbottomright		{ background:url(Images/Layout/Bubble.png) 3px 3px; }
.bubbletop						{ height:2px; background-color:#f7f7f7; border-top:#e0e0e0 1px solid; }
.bubblebottom					{ height:2px; background-color:#f7f7f7; border-bottom:#e0e0e0 1px solid; }
.bubbleleft						{ width:2px; background-color:#f7f7f7; border-left:#e0e0e0 1px solid; }
.bubbleright					{ width:2px; background-color:#f7f7f7; border-right:#e0e0e0 1px solid; }
.bubblespacervert				{ width:1px; height:2px; }
.bubblespacerhoriz				{ width:2px; height:1px; }
.bubble							{ padding:9px; background-color:#f7f7f7; }
.bubble h3						{ margin-top:0; margin-bottom:6px; }

.bubblesquare					{ display:block; background-color:#f7f7f7; padding:11px; border:#e0e0e0 1px solid; }

/* Tables. */
.tableborder					{  }
.light							{  }
.dark							{  }
.tableheading					{ padding:0px 8px; border-bottom:#e0e0e0 1px solid; color:#808080; font-size:12px; }
.list							{ padding:2px 8px; border-bottom:#e0e0e0 1px solid; }
.noborder						{ border:none; }
.emptytable						{ text-align:center; height:48px; }	



/* Layout */
html, body						{ margin:0; height:100%; }
.pagewidth						{ width:984px; text-align:left; margin:auto; }
#canvas							{ width:100%; height:100%; border-collapse:collapse; margin:0; padding:0; }

#loggedonrow					{ height:30px; background-color:#202020; text-align:center; vertical-align:top; }
#loggedon						{ height:30px; line-height:30px; text-align:right; }
#loggedon a						{ color:#ffffff; }

#topmarginrow					{ height:24px; }

#headerrow						{ height:116px; text-align:center; vertical-align:top; }
#header							{  }
#tabs							{ float:left; margin-top:42px; margin-left:-16px; }
#tabs ul						{ margin:0; padding:0; }
#tabs ul li						{ margin:0; padding:0; list-style:none; float:left; }
#tabs ul li a					{ display:block; height:36px; line-height:36px; padding:0 16px; font-family:"Times New Roman", serif; font-size:36px; color:#ffffff; text-decoration:none; }
#tabs ul li a:hover				{ color:#f5cccc; }
#logo							{ float:right; }
#logo img						{ width:265px; height:116px; }

#timetablesloganrow				{ height:37px; }
#timetableslogan				{ font-size:17px; color:#ffffff; }
#timetableslogan a				{ color:#ffffff; text-decoration:none; }
#timetableslogan a:hover		{ color:#ffcccc; }
#timetable						{ float:left; }
#timetable img					{ width:64px; height:37px; }
#slogan							{ float:right; line-height:37px; }

#contenttoprow					{ height:14px; background:url(Images/Layout/BubbleTop.png) center bottom no-repeat; }
#contentrow						{ height:1px; text-align:center; background:url(Images/Layout/BubbleMiddle.png) center repeat-y; vertical-align:top; }
#content						{  }
#contentpadding					{ position:relative; padding-left:12px; padding-right:12px; background-color:#ffffff; }
#contentbottomrow				{ height:14px; background:url(Images/Layout/BubbleBottom.png) center top no-repeat; }

#nav							{ font-size:10px; color:#003399; margin:6px 0; }

#title							{ margin:6px 0; }
#title h1						{ margin:0; }

#help							{ float:left; width:304px; height:100%; margin-right:24px; }
#helpcontent					{ float:left; width:632px; height:100%; }


#nothingrow						{  }

#footerrow						{ height:140px; background-color:#202020; text-align:center; vertical-align:top; }
#footer							{  }
#footercontact					{ float:left; margin-top:28px; }
#footername						{ height:24px; line-height:24px; font-size:36px; font-family:"Times New Roman", serif; color:#cccccc; margin-bottom:8px; }
#footerphone					{ height:48px; line-height:48px; font-size:72px; font-family:"Times New Roman", serif; color:#ffffff; margin-bottom:4px; }
#footeremail					{ }
#footeremail a					{ color:#ff3333; text-decoration:none; }
#footeremail a:hover			{ color:#ffffff; }
#footerlogos					{ float:right; margin-top:48px; }
#footerlogos img				{ width:64px; height:64px; float:left; margin-left:24px; }

#copyrightrow					{ height:20px; background-color:#202020; }
#copyright						{ text-align:right; font-size:10px; color:#666666; }
#copyright a					{ color:#666666; text-decoration:none; }
#copyright img					{ width:16px; height:11px; margin-left:8px; }